
/*************   New 28.12.2017  ************/
@media only screen and (max-width: 800px){
	.minerva-link:not(.hlogin) {
		position: relative !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}

	.minerva-ballon {
		width: 300px !important;
	}
}

@media only screen and (max-height: 500px){
	.hlogin.minerva-link {
		position: relative !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
}

@media only screen and (max-height: 400px){
	.flogin.minerva-link {
		position: relative !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
}
.minerva-link {
	margin-bottom: 10px;
	color: #fff !important;
	width: 96% !important;
}
.minerva-ballon {
	width: 450px;
}
img { max-width: 100%; height: auto; }

.banner-bg {
	background-image: url(../images_1/header_img_01.jpg);
	background-repeat: no-repeat;
	border-radius:10px;
	background-position: left top;
}

.100 { width:500px }
	
.margin{margin-bottom:30px;
}

 .glyphicon-tree-deciduous:before{content:"\e200"}*{box-sizing:border-box}:before,:after{box-sizing:border-box}
 
.col-sm-6--{width:50%; font-family:'Open sans', Arial, Helvetica, sans-serif;font-size:13px;color:#333;}

col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50% }.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%; }.col-sm-5{width:41.66666667%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}



@font-face { font-family: 'FontAwesome'; src: url('../fonts/fontawesome-webfont.eot?v=4.3.0'); src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg'); font-weight: normal; font-style: normal; }
		








 .glyphicon-tree-deciduous:before{content:"\e200"}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

 .glyphicon-tree-deciduous:before{content:"\e200"}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.pre-scrollable{max-height:240px;overflow-y:scroll}.container{padding-right:0px;padding-left:0px;margin-right:auto;margin-left:11%;}@media (min-width:1150px){.container{width:100%}}@media (min-width:1150px){.container{width:100%}}@media (min-width:1150px){.container{width:1134px}}.container-fluid{padding-right:0px;padding-left:0px;margin-right:auto;margin-left:2%}
.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,
.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left; margin-bottom:20px;}.col-sm-12{width:100%}










.col-xs-3a, .col-sm-3a, .col-md-3a, .col-lg-3a, .col-xs-6a, .col-md-4a, .col-sm-6a, .col-md-6a, .col-lg-6a, .col-xs-7a, .col-sm-7a, .col-md-7a, .col-lg-7a, .col-xs-8a, .col-sm-8a, .col-md-8a, .col-lg-8a, .col-xs-9a, .col-sm-9a, .col-md-9a, .col-lg-9a, .col-md-10a, .col-md-11a, .col-xs-12a, .col-sm-12a, .col-md-12a, .col-lg-12a, .col-xs-13a, .col-sm-13a, .col-md-13a, .col-lg-13a, .col-xs-14a, .col-sm-14a, .col-md-14a, .col-lg-14a, .col-md-15a, .col-xs-16a, .col-sm-16a, .col-md-16a, .col-lg-16a, .col-xs-17a, .col-sm-17a, .col-md-17a, .col-lg-17a, .col-xs-18a, .col-sm-18a, .col-md-18a, .col-lg-18a, .col-xs-19a, .col-sm-19a, .col-md-19a, .col-lg-19a, .col-xs-20a, .col-sm-20a, .col-md-20a, .col-lg-20a, .col-xs-21a, .col-sm-21a, .col-md-21a, .col-lg-21a, .col-xs-22a, .col-sm-22a, .col-md-22a, .col-lg-22a, .col-xs-23a, .col-sm-23a, .col-md-23a, .col-lg-23a, .col-xs-26a, .col-sm-26a, .col-md-26a, .col-lg-26a, .col-xs-27a, .col-sm-27a, .col-md-27a, .col-lg-27a, .col-xs-28a, .col-sm-28a, .col-md-28a, .col-lg-28a, .col-xs-29a, .col-sm-29a, .col-md-29a, .col-lg-29a, .col-md-30a, .col-md-31a, .col-md-32a, .col-md-33a, .col-md-34a, .col-md-35a, .col-md-36a, .col-md-37a, .col-md-38a, .col-md-39a, .col-md-40a, .col-md-41a, .col-md-42a, .col-md-43a, .col-md-44a, .col-md-45a, .col-md-46a, .col-md-47a, .col-md-48a, .col-md-49a {
	position:relative;
	min-height:1px;
	padding-right:0px;
	padding-left:0px
}



@media (min-width:770px) { .col-sm-3a, .col-sm-6a, .col-sm-8a, .col-sm-12a, .col-sm-13a, .col-sm-14a, .col-sm-16a, .col-sm-17a, .col-sm-18a, .col-sm-19a, .col-sm-20a, .col-sm-21a, .col-sm-22a, .col-sm-23a, .col-sm-26a, .col-sm-27a, .col-sm-28a, .col-sm-29a, .col-sm-30a, .col-sm-31a, .col-sm-32a, .col-sm-33a, .col-sm-34a, .col-sm-35a, .col-sm-36a, .col-sm-37a, .col-sm-38a, .col-sm-39a, .col-sm-40a, .col-sm-41a { float:left } .col-sm-3a { width:50%; left:0px; } .col-sm-6a { width:80%; left:10%; background-color:none } .col-sm-7a { width:30%; left:0px; padding:0px; top:0px; } .col-sm-8a { width:67.7%; left:25px; padding:0px; background-color:#fff } .col-sm-9a { width:50%; left:0px; background-color:none } .col-sm-12a { width:100%; left:20px; background-image: url(../image/cent_bg2.jpg); background-repeat: no-repeat; background-position: right top; } .col-sm-13a { width:75%; left:4%; } .col-sm-14a { width:100%; left:0%; padding:0px; padding-left:10%; padding-right:10%; background-color: none; } .col-sm-16a { width:19%; left:0px; background-color:none; } .col-sm-17a { width:60%; left:0px; background-color:none; } .col-sm-18a { width:19%; left:135px; padding-bottom:10px; background-color:#none; } .col-sm-19a { width:23%; left:160px; } .col-sm-20a { width:71%; left:34px; background-color:none; } .col-sm-21a { width:26%; left:0px; } .col-sm-22a { width:26%; left:65px; background-color:none; } .col-sm-23a { width:65%; left:0px; background-color:none } .col-sm-26a { width:31%; left:0px; margin-right:15px; background-color:none; } .col-sm-27a { width:23%; left:28px; } .col-sm-28a { width:23%; left:56px; padding-bottom:10px; } .col-sm-29a { width:23%; left:83px; } .col-sm-30a { width:17%; left:0px; } .col-sm-31a { width:59%; left:0px; } .col-sm-32a { width:22%; left:0px; } .col-sm-33a { width:95%; background-color:none } .col-sm-34a { width:31%; left:0px; margin-right:26px; background-color:none; } .col-sm-35a { width:31%; left:0px; margin-right:26px; background-color:none; } .col-sm-36a { width:31%; left:0px; margin-right:0px; background-color:none; } .col-sm-37a { width:23%; left:0px; } .col-sm-38a { width:23%; left:25px; } .col-sm-39a { width:23%; left:50px; } .col-sm-40a { width:24%; left:73px; } }





}
@media (min-width:992px) {
.col-md-3a,col-md-4a,.col-md-6a, .col-md-7a, .col-md-8a, .col-md-9a, .col-md-10a, .col-md-11a, .col-md-12a, .col-md-13a, .col-md-14a, .col-md-15a,.col-md-16a, .col-md-17a, .col-md-18a, .col-md-19a, .col-md-20a, .col-md-21a, .col-md-22a, .col-md-23a, .col-md-26a, .col-md-27a, .col-md-28a, .col-md-29a, .col-md-30a, .col-md-31a, .col-md-32a, .col-md-33a, .col-md-34a, .col-md-35a, .col-md-36a, .col-md-37a, .col-md-38a, .col-md-39a, .col-md-40a, .col-md-41a, .col-md-42a, .col-md-43a, .col-md-44a, .col-md-45a, .col-md-46a, .col-md-47a, .col-md-48a, .col-md-49a {
float:left;
left:5%;
}



.col-md-8 {
        width: 66.66666667%;
		text-align:right
    }
	



.col-md-3a {
        width: 95%;
		
		text-align:right;
    }
	
	.col-md-4a {
        width:100%;
		text-align:righe;
		 display: block;
  align-items: righe;
  justify-content: right
    
   
    }
	.col-md-5a {
     width:98%;
	 text-align:right;
	 display: flex;
  align-items: righe;
  justify-content: right  
    }

.col-md-6a {
     width:94%;
	 text-align:right;
	 display:  block;
  align-items: righe;
  justify-content: right;
  position:absolute;
  top:0px;
    }
	
	.col-md-7a {
     width:100%;
	 text-align:left;

  align-items: left;
  justify-content: left;
  margin-top:2%;
  margin-bottom:5%;
  }
  
  
  .col-md-8a {
        width:85%;
	 text-align:left;
	 display: flex;
  align-items: left;
  justify-content: left;
  margin-top:5%;
  margin-left:2%
 
    }
	  .col-md-9a {
        width:50%;
	 text-align:left;
	 display: flex;
  align-items: left;
  justify-content: left;
  margin-left:2%;
    }
	.col-md-10a {
        width:50%;
	 text-align:right;
	 display: block;
  align-items: right;
  justify-content: right;
  margin-left:-5%;
    }
	.col-md-11a {
        width:68%;
	 text-align:right;
	 display: block;
  align-items: right;
  justify-content: right;
  margin-left:0%;
    }
	.col-md-12a {
        width:85%;
	 text-align:left;
	 display: flex;
  align-items: left;
  justify-content: left;
  margin-top:5%;
  margin-left:0.5%
 
    }
	 .col-md-13a {
        width:100%;
	 text-align:left;
	 display: flex;
  align-items: left;
  justify-content: left;
  margin-left:0%;
    }
	.col-md-14a {
        width:28%;
		text-align:center;
		 display: flex;
  align-items: center;
  justify-content: center;
  margin-left:35%;
    }
	.col-md-15a {
  margin-top:0%;
  width:28%;
		text-align:left;
		 display: flex;
  align-items: left;
  justify-content: left;
  margin-left:35%;

    }

.col-md-16a {
        width:28%;
		text-align:center;
		 display: block;
  align-items: center;
  justify-content: center;
  margin-left:35%;
    }
	
	.col-md-17a {
     width:93%;
	 text-align:right;
	 display: block;
  align-items: righe;
  justify-content: right ; 
    }
	.col-md-18a {
     width:95%;
	 display:block;
  bottom:0px;
   text-align:right;
  align-items: righe;
  justify-content: right ;
  position:absolute
    }
	
	.col-md-21a {
     width:95%;
	 left:0%
    }
	.col-md-22a {
     width:45%;
	  text-align:left;
	 display: block;
  align-items: left;
  justify-content: left;
    }
	.col-md-23a {
     width:50%;
	  text-align:right;
	 display: block;
  align-items: right;
  justify-content: right;
    }
	.col-md-26a {
     width:96%;
	 left:0%
    }
	.col-md-27a {
     width:100%;
	  text-align:right;
	 display: block;
  align-items: right;
  justify-content: right;
    }
	.col-md-28a {
     width:98%;
	  text-align:right;
	 display: block;
  align-items: right;
  justify-content: right;
	 left:0%;
	 bottom:0px;
	 position:absolute
    }
	
	.col-md-29a {
     width:30%;
	 margin-top:0%;
	 margin-left:0%;
	 left:7%
    }
	.col-md-30a {
     width:100%;
	 margin-left:3%;
	 margin-top:5%;
	  text-align: center;
	 display: block;
  align-items: center;
  justify-content: center;
    }
	
	.col-md-31a {
     width:95%;
	  text-align:right;
	 display: block;
  align-items: right;
  justify-content: right;
  position:fixed;
  padding-bottom:0px;
    }
	
	.col-md-32a {
     width:45%;
	  text-align:left;
	 display: block;
  align-items: left;
  justify-content: left;
  margin-top:0px;
    }
	
	.col-md-33a {
     width:50%;
	  text-align:right;
	 display: block;
  align-items: right;
  justify-content: right;
  margin-top:0px;
    }
	
	.col-md-34a {
     width:95%;
	  text-align:left;
	 display: block;
  align-items: left;
  justify-content: left;
    }

.col-md-35a {
        width: 94%;
		text-align:right;
		bottom:0px;
		position:fixed;
		 display: block;
    }
	
	.col-md-36a {
        width: 100%;
		text-align:left;
		bottom:0px;
		position:fixed;
		 display: block;
    }
	


.back_ground_1
{
	height:100%;
	width:100%;
	overflow: auto;
	background-image:url('../../login_pages/img/Login_page1-2.jpg');
	background-size:cover;
	background-attachment: fixed;

	background-position:top;
	background-repeat:no-repeat;
}

.back_ground_a
{
	background-image:url("../../login_pages/img/Login_page6.png");
	background-size:cover;
	background-attachment:fixed;
	background-position:relative;
	background-repeat:no-repeat;
	
	width:100%;
	height:100%;

}


.foot_a12
{

	
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#0177C1;
	position:absolute;
	bottom: 0;
	text-align:right
}

.back_ground_a1
{
	background-image:url("../../login_pages/img/login_page5.jpg");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:relative;
	background-repeat:no-repeat;

}
#log_div
{
	margin-top:0px;
	padding-left:50px;

}
#footer_a2
{
	position:fixed;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height:40px;
	float:center;
	text-align: center;
	margin-top:180px;
	margin-left:50px;
	
}



	

.back_ground_c
{
	background-image:url("../../login_pages/img/Login_page2copy.png");
	background-size:cover;
	background-attachment:fixed;
	height:100%;
	background-position:relative;
	background-repeat:no-repeat;
	
}